Subject: Re: [PATCH v2 0/3] receive-pack: only use visible refs for connectivity check

From: Taylor Blau <[email-masked]>
Date: Fri, 4 Nov 2022 20:40:35 -0400

On Thu, Nov 03, 2022 at 03:37:25PM +0100, Patrick Steinhardt wrote:
> Hi,
>
> this is the second version of my patch series that tries to improve
> performance of the connectivity check by only considering preexisting
> refs as uninteresting that could actually have been advertised to the
> client.

This version was delightful to read, and I don't have any concerns with
the approach or implementation.

I would appreciate another set of reviewer eyes on the topic, but if
not, I am comfortable starting to merge this down as-is.

Thanks,
Taylor